{
  "display_name": "Dye Wheat",
  "mod_dependencies": [
    "minecraft"
  ],
  "soils": [
    "tag:minecraft:wool"
  ],
  "products": [
    {
      "item_id": "tag:forge:dyes",
      "weight": 10
    },
    {
      "item_id": "tag:forge:dyes",
      "weight": 10
    }
  ],
  "drop_rolls": 1,
  "ingredient": "tag:forge:dyes",
  "color": "#F000FF",
  "seed_chance": 1,
  "base_speed_mod": 1.0,
  "preferred_speed_mod": 1.0,
  "texture": "grain"
}